html, body {
    font-family: Verdana, Geneva, sans-serif;
    background-color: #ebebeb;
    background-color: #000;
    padding: 0;
    margin: 0;
    text-align: center;
    height: 100%;
}

.page {
    margin: 0 auto;
    width: 800px;
    background-color: #FFF;
    padding: 0;
    border: solid #007DC3;
    border-width: 0 3px;
    height: 100%;
}

.content {
    padding: 2em;
    background-color: #FFF;
    line-height: 1.5em;
    text-align: left;
}
header {
    text-align: center;
}


.footer-details {
    font-style: italic;
    text-align: center;
}
